﻿

.partners {background: #fff;
    height: 80px;
    width: 100%;}


.partners:hover {background: #fff !important;
    height: 79px !important;
    width: 99%;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}
.pswp__caption small{font-size:11px;color:#bbb}
.pswp__caption--empty{display:none}
.pswp__caption--fake{visibility:hidden}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(.4,0,.22,1);transition:opacity 333ms cubic-bezier(.4,0,.22,1)}
.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}

.extra_wrap {
	width:960px;
	background-repeat:repeat;
	background-position:0% 0%;
	padding:0 62px 61px;
	margin:0 auto
}

.wide .extra_wrap {
	width:100%;
	background-position:0% 100%;
	background-repeat:repeat-x;
	padding:0 0 61px;
	margin:0 auto
}

.wide_alternative .extra_wrap {
	width:100%;
	background:none;
	padding:0 0 0;
	margin:0 auto
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


#widepage {padding:12px 0;}

    #widepage,#primary,#secondary, #aerin-banner,#footercontent, #headercontent {padding: 12px;}

#sub-header-tit{
	font-size: 11px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "serif";
	margin-top: -10px;
	letter-spacing: -.1px;
	
}


.text_orange {
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #ff5500
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}








.alignleft {

	float: left;

}




blockquote.alignleft,

img.alignleft {

	margin: 7px 10px 0px 0;

}




.wp-caption.alignleft {

	margin: 7px 14px 7px 0;

}




.site-content blockquote.alignleft,

.site-content blockquote.alignright {

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	padding-top: 17px;

	width: 50%;

}




.site-content blockquote.alignleft p,

.site-content blockquote.alignright p {

	margin-bottom: 17px;

}
                              

            img.alignleft {

                     max-width: 100px;

                        }


.text-wrap {
  display: table;
  height: 100%;
  padding: 1em;
  width: 100%;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-5 {
    margin: 0 4% 0 0;
  }


#content #top_container {padding-top: 8px;}

#mobile-menu {
	position: absolute;
	top: 0;
	background: #000;
	z-index: 99999;
	display: none;
	font-size: 13px;
	line-height: 1.42857;
	text-transform: uppercase;
	border-right: 2px #fff solid
}
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }

    .widget_layered_nav ul li .count {
      float: right;
      line-height: 22px;
      background: rgba(0, 0, 0, 0.025);
      padding: 0 8px;
      border-radius: 10px;
      font-weight: bold;
      margin-bottom: .327em; }
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}

#main-content-area{
  margin-top: 0px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}

#top_information_title {
	margin-bottom: 25px;
	font-size: 20px;
}

.wrap h2, .info, #top_information_title {
	font-size: 2em;
	text-align: center;
	margin-bottom: 40px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.panel-grid-cell .widget-title {
margin-top: 0;
}
.archive:not(.woocommerce) .page-title,.comment-reply-title,.comments-title,.related-posts-section .related-posts,.site-content #primary .sharedaddy h3,.site-footer .widget .widget-title,.underline,.widget-area .widget .widget-title,.yarpp-related .related-posts{border-bottom:2px solid #ebebeb;display:inline-block;margin:0 0 20px;padding-bottom:3px;text-transform:uppercase}
.site-footer .widget .widget-title,.widget-area .widget .widget-title{font-size:16px;margin:0 0 20px;text-transform:uppercase}
.site-footer .widget .widget-title~*,.widget-area .widget .widget-title~*{font-size:14px}

.main-navigation li.give-button {
  height: 45px;
  max-height: 45px;
  padding: 0;
  border: none;
}

.main-navigation li.give-button a {
  max-height: 45px;
  height: 45px;
  padding: 0px;
  border: 2px solid #D67B12;
  border-radius: 3px;
  background-color: #D67B12;
  text-align: center;
  font-family: "Lato", "Arial";
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

.main-navigation li.give-button a span {
  margin: 0;
  padding: 0;
}

.main-navigation li.give-button a:active {
  background-color: rgba(26, 128, 182, 0.7);
  padding: 3px 0px;
  border: 2px solid #e1e1e1;
}

  .main-navigation li.give-button a:hover {
    background-color: #239CD7;
    border: 2px solid #e1e1e1;
  }
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.footer-sidebar .widget.widget_tag_cloud .tagcloud {
	text-align: center;
	padding: 0 12%;
}

.tagcloud li {
	display: inline-block;
}
#mini-cart .cart-popup .widget_shopping_cart_content{background:#fff;}
#mini-cart .cart-popup{color:#777777}
#mini-cart .cart-popup:after{border-bottom-color:#f0f0f0;}
.sticky-header #mini-cart .cart-popup{border:1px solid #f0f0f0;}
.sticky-header #mini-cart .cart-popup:after{border-bottom-color:#f0f0f0;}
#mini-cart .cart-popup:before,#mini-cart .cart-popup:after{content:'';position:absolute}
#mini-cart .cart-popup:before{border:10px solid;border-color:transparent transparent #fff transparent;z-index:3;right:34.7px;top:-20px}
.sticky-header #mini-cart .cart-popup:before{right:12.7px}
#header.sticky-header #mini-cart .cart-popup:after{right:12px}
#mini-cart.open .cart-popup,#mini-cart:hover .cart-popup,#mini-cart:focus .cart-popup{display:block}
.et_pb_module{max-width:100%}

.carousel-caption{
    position: relative;
	z-index: 1000;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 24px;
    padding-bottom: 18px;
	padding-left: 24px;
	padding-right: 24px;
    color: #fff;
    text-align: left;
    text-shadow: 0 0 0 rgba(0, 0, 0, .0);
	background: #555;
	margin-top: 3px;
}
#main{padding:0;}
#main .wrap{background:#ffffff;}
.front #main .wrap .text-reset{max-width:100%;padding-left:0;padding-right:0;padding-bottom:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.clearfix{display:inline-block;}
.related-blocks.clearfix:after{clear:none;content:'';display:none;}
.clearships.clearfix:after{clear:none;content:'';display:none;}
#content-area .view-contact-locations .location-info .emails.single-email .clearfix:after{clear:none;content:'';display:none;}

#nav .nav_menu_txt {
	display:table-cell;
	vertical-align:middle;
	height:30px;
}


	#nav .nav_menu_txt img.nav_fleche_bas {
		left: calc(100% - 40px);
		height: 7px;
		bottom: 10px;
		margin-left: 0px;
		display: block;
		position: absolute;
		border: none;
	}




.centercol {

vertical-align: top;

width: 680px;

padding: 10px;

float: left;

}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.comment .avatar{float:left}
.comment .avatar-col{width:13%}
#page-weather .avatar{width:65px;height:65px;border-radius:32px;-webkit-border-radius:32px;-moz-border-radius:32px;background-color:#01a13f;margin:0 -8px}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.info-box .box-img {
	float: left;
	margin-right: 20px;
}

.product-bottom .info-box .box-img {
	margin-right: 20px;
}

.modal-body {
  position: relative;
  padding: 15px;
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}

.slider-title { color: #fff; font-size: 40px; font-weight: 300; line-height: 52px; }
#navigation .ava{width:50px;height:50px;display:block;float:left;border-radius:50%}
.b-photodescr-header .ava{width:40px;height:40px;vertical-align:top;margin-right:5px;border-radius:50%}
.navigation-profile .ava{width:28px!important;height:auto!important;margin-top:0!important}

div.yt_post_item div.yt_item_title{
    margin-bottom: 5px;
    padding-left: 10px;
}


div.yt_post_item div.yt_item_title a {
	color: #545454;
	text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 12px;
}

    .button_img_selected_313 .yt_post_item .yt_item_title a{
        color:#FFFFFF;
        z-index:2000;
    }

    .button_img_selected_theme5_313 .yt_post_item .yt_item_title a{
        color:#FFFFFF;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.footer-widgets-2 {
	float: left;
	width: 290px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}





.sharethis{
	text-align: center;
	padding: 10px 0 15px 0;
margin: 0 auto;
	clear: both;
	background-size: 100%;
width: 100%;
	
	}


.sharethis span{
	display: inline;
	float: none;
	margin: 0 auto;
}

.primary_nav ul li.menu-item-has-children a{
	padding-right: 20px;
}

.primary_nav ul li.menu-item-has-children:hover ul{
    display: block;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.page-template-template-no-sidebars-php #container {
	margin:2.4%;
}


#container {
	clear: both;
	margin:1.6%;
}

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}


.pac-dest-bottom-right-h {
    width: 36.909090909091%;
    height: auto;
    float: right;
    margin: 0;
    background-color: #000
}


.pac-dest-bottom-right-h:hover img {
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    opacity: .5;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear
}


    .widget .textwidget {
        text-align: center
    }

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}

#slogan{clear:both;width:975px;height:90px;color:#069;margin:0 auto}

#slogan img{float:left;border:0;margin:13px 25px 0 0}

#slogan h1{font-weight:normal;line-height:28px;padding-top:18px}
td.region,td.module,td.container td.category{background-color:#EEE;border-bottom:1px solid #CCC;border-top:1.5em solid #FFF;color:#222;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container{border-top-width:0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-wide{padding-left:30px;padding-right:30px}
#header .container{position:relative}
.container-fullscreen{padding-top:0;height:100%;width:100%;display:table;position:relative}
#content .container{position:relative}
.call-to-action .container{position:relative}

	.post_footer
	{
		margin-top: 10px;
	}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}


.td_module_4 {
  padding-bottom: 43px;
  
  
}

.td_block_1.td-column-1 .td_module_4 {
  padding-bottom: 21px;
}

.td_block_17 .td-column-1 .td_module_4 {
  padding-bottom: 25px;
  border-bottom: 1px dashed #F2F2F2;
  margin-bottom: 16px;
}

.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4,
.td_block_17 .td-column-3 .td-block-row:last-child .td_module_4 {
  padding-bottom: 0;
  
}

.td-content-more-articles-box .td_module_4 {
  margin-bottom: 20px;
}




.td_uid_4_5d228cd5f11f7_rand .td_module_4 .entry-title {
					font-weight:700 !important;
				}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time{font-weight:bold;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-month-view .ai1ec-event-time,.ai1ec-week-view .ai1ec-event-time,.ai1ec-oneday-view .ai1ec-event-time{font-weight:bold;font-size:11px;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time{display:none;}
.ai1ec-oneday-view .ai1ec-start-truncated .ai1ec-event-time,.ai1ec-week-view .ai1ec-start-truncated .ai1ec-event-time{display:none;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time{font-size:9pt;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-time{display:inline;border:none !important;box-shadow:none !important;}
.bakery .vc_row{padding-bottom:40px;padding-top:40px}
.bakery .container{max-width:1100px;width:87%;margin:0 auto}
.bakery{clear:both}
.bakery div.vc_row{margin-right:0;margin-left:0}
.bakery div.vc_row:before,.bakery div.vc_row:after,.bakery div.vc_row .vc_column-inner:before,.bakery div.vc_row .vc_column-inner .wpb_wrapper:before{content:none}
.bakery div.vc_column-inner{padding-right:0;padding-left:0}
.bakery div.vc_column-inner .wpb_wrapper p:last-child{margin-bottom:0}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}
.ar-banner .promos .promo img{margin:0 auto;border:4px solid #fff}
.ar-banner .promos .promo:nth-child(2) img{border-top:0}
.ar-banner .promos .promo{display:inline-block}
.promos-new .promo{padding:0 0 20px;margin:0 auto;max-width:385px}
.promos-new .promo p,.promos-new .promo li{font-size:18px;font-size:1.125rem}
.promos-new .promo p.small-text,.promos-new .promo li.small-text{font-size:15px;font-size:.9375rem}
.promos-new .promo:nth-child(3n+3){width:29.16667%;clear:right;float:right;margin-left:0;margin-right:2.08333%}


.fs20 {
    font-size: 20px;
}
#gallery-2{margin:auto}
#gallery-2 .gallery-item{float:left;margin-top:10px;text-align:center;width:14%}
#gallery-2 img{border:2px solid #cfcfcf}
#gallery-2 .gallery-caption{margin-left:0}
.solar-comments.gallery-comment{z-index:5}
body .gallery .gallery-item{width:12%!important;margin-right:2%!important}
body .gallery .gallery-item .gallery-icon{padding:10px}
body .gallery .gallery-item img{border:none!important}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
.wpb_content_element,.wpb_row{margin-bottom:0!important}

.top-header-wrapper .icon-box,
.at-first-level-nav ul li{display:inline-block;padding:0 10px;vertical-align:middle;border-left:1px solid #e2e2e4;font-size:13px;font-weight:400;}

.header-left .icon-box:first-child,
.header-right .icon-box:first-child,
.header-left .at-first-level-nav ul li:first-child{border-left:none;padding-left:0;}

.header-right .icon-box:last-child,
.header-left .at-first-level-nav ul li:last-child{padding-right:0;border-left:medium none;}

.top-header-wrapper .icon-box .icon,
.top-header-wrapper .icon-box .icon-details{display:inline-block;}

.featured-social .icon-box{display:inline-block;padding:9px 12px;margin-left:10px;vertical-align:middle;border:1px solid #e2e2e4;font-size:12px;font-weight:600;line-height:0;}



.menu-toggle {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 1.5;
	margin: 1em 0;
	padding: 0.5em 1.0em;
	text-shadow: none;
}


.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	box-shadow: none;
}


.menu-toggle::before {
	content: "\f419";
	margin-right: 0.5em;
	position: relative;
	top: -2px;
}


.toggled .menu-toggle::before {
	content: "\f406";
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

	
	#page-slider {
		position: relative;
		height: 250px;
	}
.text-center{text-align:center}


.home .home-block .text-center {
	display: block;
	width: 100%;
}


h1.text-center {
	position: relative;
}
.et_pb_section{padding:54px 0}

.layout_inhalt_bottom{width:100%; height:20; overflow:hidden; float:left; padding:1px; background-color: #5E832B; margin-top:12px;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.better-social-counter .social-list{margin:0;padding:0;list-style:none}
.better-social-counter.style-box .social-list{margin-top:0;margin-left:-5px;margin-right:-5px}
.rh-cover .better-social-counter.style-button .social-list{text-align:center}
.rh-cover.no-login-icon .better-social-counter.style-button .social-list{position:absolute;top:9px;max-width:80%;height:45px;overflow:hidden;text-align:left}
.topbar .better-studio-shortcode .social-list{display:inline-block;float:right}
.bs-social-share .social-list{list-style:none;padding:0;margin:0}
.widget_better-social-counter .better-social-counter.style-button .social-list{text-align:center}
.footer-social-icons .better-social-counter.style-big-button .social-list{text-align:center;font-size:0}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

#pagination {
    clear: both;
    font-size: 14px;
    color: #fff;
    padding: 16px 0 6px 4px;
    text-transform: uppercase;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    letter-spacing: 1px;
}

    #pagination span {
        font-weight: bold
    }

    #pagination ul {

    }

    #pagination li {
        display: inline
    }

        #pagination li a {
            font-size: 13px;
            padding: 4px 11px;
            margin: 3px 1px;
            background-color: #ffe658;
            text-decoration: none;
            color: #111;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

    #pagination a:hover {
        background-color: #fff;
        text-decoration: none;
        color: #333;
    }
.section-issue span.border{background-color:#e5b445;display:inline-block;height:3px;width:26px}
.chat span.border{background-color:#e5b445;display:inline-block;height:3px;width:26px}
.stories span.border{background-color:#e5b445;display:inline-block;height:3px;width:26px}
.col-full-body span.border{background-color:#ffca22;display:inline-block;height:3px;width:26px}
.left-side span.border{background-color:#ffca22}
.related-stories-section span.border{display:none!important}
.weekly-support .chat span.border{display:block;margin-top:20px;margin-bottom:40px}

	.row{height: auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

#wrapper #footer .footer-logos {
margin: 0 0 -20px;
padding: 2em 0;
max-width: 100%;
background: #00420c;
}

body.contraste #footer .footer-logos,
body.contraste #sobre {
background: #333;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
